Bug 1274664 - [abrt] xorg-x11-server-Xorg: Segmentation fault at address 0x0
[abrt] xorg-x11-server-Xorg: Segmentation fault at address 0x0
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:c3135180f2356e880e36710268c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 06:14 EDT by Ingo Weiss
Modified: 2016-07-19 14:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:18:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (9.62 KB, text/plain)
2015-10-23 06:14 EDT, Ingo Weiss
no flags Details
File: backtrace (852 bytes, text/plain)
2015-10-23 06:14 EDT, Ingo Weiss
no flags Details
File: dmesg (255.99 KB, text/plain)
2015-10-23 06:14 EDT, Ingo Weiss
no flags Details
File: dso_list (285 bytes, text/plain)
2015-10-23 06:14 EDT, Ingo Weiss
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (558 bytes, application/octet-stream)
2015-10-23 06:14 EDT, Ingo Weiss
no flags Details
File: usr_share_xorg_conf_d.tar.gz (2.39 KB, application/octet-stream)
2015-10-23 06:14 EDT, Ingo Weiss
no flags Details

  None (edit)
Description Ingo Weiss 2015-10-23 06:14:44 EDT
Description of problem:


Version-Release number of selected component:
xorg-x11-server-Xorg-1.17.2-2.fc22.2

Additional info:
reporter:       libreport-2.6.3
executable:     /usr/bin/Xorg
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           xorg

Truncated backtrace:
0: /usr/libexec/Xorg (OsLookupColor+0x139) [0x59a5a9]
1: /lib64/libc.so.6 (__restore_rt+0x0) [0x32e1834a4f]
2: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0xaa18) [0x7f85a63980c8]
3: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0xbe07) [0x7f85a639a8c7]
4: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0x3fba1) [0x7f85a6402041]
5: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0x3fe0a) [0x7f85a64026ba]
6: /usr/libexec/Xorg (DamageRegionAppend+0x3783) [0x525453]
7: /usr/libexec/Xorg (SyncVerifyFence+0x1f55) [0x4d9a75]
8: /usr/libexec/Xorg (SyncVerifyFence+0x36c5) [0x4dcd95]
9: /usr/libexec/Xorg (SendErrorToClient+0x2ff) [0x43a4ff]
10: /usr/libexec/Xorg (remove_fs_handlers+0x41b) [0x43e5fb]
11: /lib64/libc.so.6 (__libc_start_main+0xf0) [0x32e1820700]
12: /usr/libexec/Xorg (_start+0x29) [0x4289c9]
13: ? (?+0x29) [0x29]
Comment 1 Ingo Weiss 2015-10-23 06:14:46 EDT
Created attachment 1085771 [details]
File: Xorg.0.log
Comment 2 Ingo Weiss 2015-10-23 06:14:48 EDT
Created attachment 1085772 [details]
File: backtrace
Comment 3 Ingo Weiss 2015-10-23 06:14:50 EDT
Created attachment 1085773 [details]
File: dmesg
Comment 4 Ingo Weiss 2015-10-23 06:14:51 EDT
Created attachment 1085774 [details]
File: dso_list
Comment 5 Ingo Weiss 2015-10-23 06:14:52 EDT
Created attachment 1085775 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 6 Ingo Weiss 2015-10-23 06:14:54 EDT
Created attachment 1085776 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 7 Hubert Kario 2016-04-29 09:36:27 EDT
Description of problem:
I'm not sure what caused this problem, I was scrolling using mouse in vim in konsole. But if it's that, it's not reproducible

Version-Release number of selected component:
xorg-x11-server-Xorg-1.17.4-1.fc22

Additional info:
reporter:       libreport-2.6.4
executable:     /usr/bin/X
kernel:         4.4.6-201.fc22.x86_64
runlevel:       N 5
type:           xorg

Truncated backtrace:
0: /usr/libexec/Xorg (OsLookupColor+0x139) [0x59a6a9]
1: /lib64/libc.so.6 (__restore_rt+0x0) [0x7fb66ccf7a4f]
2: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0xa0a0) [0x7fb667900e10]
3: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0xa783) [0x7fb667901bc3]
4: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0xaa70) [0x7fb667902120]
5: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0xbe07) [0x7fb6679048c7]
6: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0x66753) [0x7fb6679b9b13]
7: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0x686e9) [0x7fb6679bd9f9]
8: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0x3ed97) [0x7fb667968ed7]
9: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0x1f79f) [0x7fb66792b7bf]
10: /usr/lib64/xorg/modules/drivers/intel_drv.so (_init+0x1f9a2) [0x7fb66792bfa2]
11: /usr/libexec/Xorg (DamageRegionAppend+0x3551) [0x525191]
12: /usr/libexec/Xorg (SyncVerifyFence+0x1d89) [0x4d9a19]
13: /usr/libexec/Xorg (SyncVerifyFence+0x36c5) [0x4dcf05]
14: /usr/libexec/Xorg (SendErrorToClient+0x2ff) [0x43a64f]
15: /usr/libexec/Xorg (remove_fs_handlers+0x41b) [0x43e72b]
16: /lib64/libc.so.6 (__libc_start_main+0xf0) [0x7fb66cce3700]
17: /usr/libexec/Xorg (_start+0x29) [0x428b19]
18: ? (?+0x29) [0x29]
Comment 8 Fedora End Of Life 2016-07-19 14:18:57 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.